.main_container,
.sub_container{
    max-width: 1400px;
    margin: auto;
    padding: 100px 0px;
}
.f_sp_3{letter-spacing: -3px;}
.f_sp_2{letter-spacing: -2px;}
.f_sp_1{letter-spacing: -1px;}
.f_li_08{line-height: 0.8;}
.f_li_10{line-height: 1;}
.f_li_13{line-height: 1.3;}
.f_li_15{line-height: 1.5;}
.f_li_18{line-height: 1.8;}
.f_li_20{line-height: 2;}
.f_100{font-weight: 100;}
.f_300{font-weight: 300;}
.f_400{font-weight: 400;}
.f_500{font-weight: 500;}
.f_600{font-weight: 600;}

.f_80{font-size:80px;}
.f_70{font-size:70px;}
.f_65{font-size:65px;}
.f_60{font-size:60px;}
.f_50{font-size:50px;}
.f_40{font-size:40px;}
.f_38{font-size:38px;}
.f_36{font-size:36px;}
.f_34{font-size:34px;}
.f_32{font-size:32px;}
.f_30{font-size:30px;}
.f_28{font-size:28px;}
.f_26{font-size:26px;}
.f_24{font-size:24px;}
.f_22{font-size:22px;}
.f_20{font-size:20px;}
.f_18{font-size:18px;}
.f_16{font-size:16px;}
.f_14{font-size:14px;}
.f_13{font-size:13px;}
.f_12{font-size:12px;}
.t_center{text-align: center;}
.t_left{text-align: left;}
.t_right{text-align: right;}
.keep{ word-break: keep-all;}
.color{ color: #61b674;}
@media screen and (max-width: 1440px) {
    .main_container,
    .sub_container{
        padding: 100px 20px;
    }

}
@media screen and (max-width: 1280px) {
    .main_container,
    .sub_container{
        padding: 80px 20px;
    }
    #wrapper{padding-top: 80px;}
    
    /* -5 */
    .f_80{font-size:75px;}
    /* -3 */
    .f_70{font-size:67px;}
    .f_65{font-size:62px;}
    .f_60{font-size:57px;}
    .f_50{font-size:47px;}
    /* -2 */
    .f_40{font-size:38px;}
    .f_38{font-size:36px;}
    .f_36{font-size:34px;}
    .f_34{font-size:32px;}
    .f_32{font-size:30px;}
    .f_30{font-size:28px;}
    .f_28{font-size:26px;}
    /* -1 */
    .f_26{font-size:25px;}
    .f_24{font-size:23px;}
    .f_22{font-size:21px;}
    .f_20{font-size:19px;}
    .f_18{font-size:17px;}
    .f_16{font-size:15px;}
    .f_14{font-size:13px;}
    .f_13{font-size:12px;}
    .f_12{font-size:11px;}
}
@media screen and (max-width: 768px) {
    #wrapper{padding-top: 90px;}
    /* -5 */
    .f_80{font-size:70px;}
    /* -3 */
    .f_70{font-size:64px;}
    .f_65{font-size:59px;}
    .f_60{font-size:54px;}
    .f_50{font-size:44px;}
    /* -2 */
    .f_40{font-size:36px;}
    .f_38{font-size:34px;}
    .f_36{font-size:32px;}
    .f_34{font-size:30px;}
    .f_32{font-size:28px;}
    .f_30{font-size:26px;}
    .f_28{font-size:24px;}
    /* -1  */
    .f_26{font-size:24px;}
    .f_24{font-size:22px;}
    .f_22{font-size:20px;}
    .f_20{font-size:18px;}
    .f_18{font-size:16px;}
    .f_16{font-size:14px;}
    .f_14{font-size:12px;}
    .f_13{font-size:11px;}
    .f_12{font-size:10px;}
}
@media screen and (max-width: 500px) {
    #wrapper{padding-top: 80px;}
    /* -6 */
    .f_80{font-size:64px;}
    /* -4 */
    .f_70{font-size:60px;}
    .f_65{font-size:55px;}
    .f_60{font-size:50px;}
    .f_50{font-size:40px;}
    /* -3 */
    .f_40{font-size:33px;}
    .f_38{font-size:31px;}
    .f_36{font-size:29px;}
    .f_34{font-size:27px;}
    .f_32{font-size:25px;}
    .f_30{font-size:23px;}
    .f_28{font-size:21px;}
    /* -2  */
    .f_26{font-size:20px;}
    .f_24{font-size:20px;}
    .f_22{font-size:18px;}
    .f_20{font-size:16px;}
    .f_18{font-size:14px;}
}
@media screen and (max-width: 375px) {
    #wrapper{padding-top: 0px;}
}